§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§
 
		       Vikings of Midgard

§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§


Table of Contents
 1. Game Information
 2. Install Directions
 3. Game Controls
 4. Story
 5. Characters
 6. Contact information


§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§


1. Game Information
 Vikings of Midgard is a work in progress meant to showcase many of the
 capabilities of the OHRRPGCE game system, intended for video game creation.
 For the most part, it is incomplete, and for the moment a bug-ridden
 mess.  What it excels at however, is showing off the current 
 capabilities of the OHRRPGCE engine. I invite you to play Vikings 
 of Midgard, and see what the engine is capable of!


§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§


2. Install Directions
 Unzip VIKINGS.zip into a directory with VIKING.exe and run VIKING.exe.  


§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§


3. Game Controls (Stolen Liberally from Wandering Hamster)
 
 HOW TO PLAY

 Arrow keys  	*Move your hero on the map
             	*Move the cursor on menus
             	*Pick your target in battle

 SPACE or ENTER  *Talk to people on the map
  or CTRL        *Confirm menu choices
                 *Confirm targets

 ESC or ALT  	*Calls up the menu while you are on the map
             	*Cancels any choice
             	*Hold down to run away in battle (ESC only)

 PAUSE   	*Pauses the game in battle.

 X		*When held down on the map, allows the hero to run.

 J 		*Calibrate Joystick

 PGUP+PGDN+ESC  *Exit strait to DOS


§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§


4. Story

In the anchient days it was said that all worlds are conceived in 
an endless void of stars and mist. There they germinate and ripen 
like apples on the branches of a great cosmic tree.  The vikings
call that cosmic tree "Yggdrasil", for it links all worlds together
that ever were, and ever shall be.  But they also believe that
some worlds can decay and rot, as if poisoned by some maleviolent
force, and the great eternal tree has no choice but to release
them into the abyssal void lest they corrupt the other worlds.

The world of Midgard is one of many such worlds, a place of
great beauty with vast forests, fertile plains, exotic deserts, and
great flowing rivers.  The Asgard, otherwise simply called "Gods",
had long struggled to rid the world of evildoers.  Perhaps at one
time they were just ordinary men who banded together for this just
cause, but whatever the truth, they succeeded in their task. This
struggle, recorded in history as the "Gods' War", ended with the
expulsion and banishment of the most terrible of monsters, bringing
the world a lasting peace.  Mortal conflicts and quarrels will
never subside of course, but the greatest enemies of mankind had
finally been subdued.  Or so they thought...

Lord Odin, the wise king of the Asgard had a necklace of crystals
and runestones forged, that would seal the portal to the land of
darkness where all the monsters had been sealed away.  As a wedding
gift to his daughter, the goddess of love Freya, Odin entrusted her
with the responsibility of reforming the gods' enemies.  "Maybe
one day they can be reformed", Odin thought.  And then one day,
Freya was kidnapped, and the Brising Necklace was broken and its
runestones scattered all over Midgard.  Whispers and rumors of
an evil mastermind behind the plot began to spread, tales of
the *Dark One*, an emissary of chaos who wanted to slay the gods
and claim the world for himself.  

Taking the initiative, and acting quickly, Lord Odin summoned four
warriors from around the cosmos, pulling them from the brink of
death to serve his plan. "Find this new evil, learn its secrets,
and rescue my daughter" he commanded.  The warriors departed,
never to be heard from again.  Some say they died fighting the 
minions of the *Dark One*.  Others believed they betrayed their
master, and even pledged their loyalty to the cause of evil.

Frustrated and out of options, Odin finally decided to try one
more time to combat this spreadding evil.  Ordering his servant
Freki to find suitable heroes to take up the quest, Odin retreated
to his chambers to wait and watch.  "Fate, Chance, Destiny, and Luck
are on their side; all I need to do is wait and guide them" he 
thought.  And so the threads of destiny began to form their 
tightening knots around many such heroes with potential for
greatness!  


§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§


5. Characters

Vikings of Midgard has a several playable characters to choose
from, who will join your party after certain conditions are met.  
They each have their own strengths and weaknesses, many of which 
you will no doubt discover during the course of the game!



Freki Eisendolf - Wolfling Ninja - A beastwoman in Thralldom 
(slavery) to Lord Odin since the time of the Gods' War.  During 
the Gods' War, she betrayed her brothers and sisters in exchange 
for her survival, an action that has estranged her from them and 
indebted her to Lord Odin. She largely does his bidding, with a 
sense of begrudging sarcasm and unenthusiasm for her responsibilities, 
and may one day decide to throw off her obligations and strike 
out on her own.  
	+Fastest character around
	+Starts with every skill she can learn
	-Skills take items to use
	-Joins the party periodically and leaves at any time


Bram Shiev - Human Brigand - A thief and rogue who's stolen just 
about everything from everyone from Ulfsdalir to Svartalfheim 
(so she claims).  She's forced into doing Odin's bidding by Freki.  
She lost an eye to the guardsman of Mimir's well after she tried 
to unsuccesfully steal knowledge from it, to date her only regret.  
She's spunky, and has problems with authority figures and priests.
	+Extremely fast
	+Can speed up or slow down other characters
	+can steal from foes for free
	-Low maximum statistics
	-Limited selection of equipment
	*Opens some locked doors and chests
	*Runs faster on the world map


Kitt Shieldbiter - Human Warrior - A warrior and man-at-arms from 
 Vanaheim.  As a young boy he grew up admiring the Berserkers who 
 fought in the stadium, and always wanted to prove himself as a hero.  
 He's got a bad sense of direction, which he compensates for with 
 a strong determination to do what's right.
	+Excellent stat growth
	+Can use most weapons and armor
	+Decent selection of skills
	-Low MP
	-Can be expensive to equip
	*Often finds money on the ground

Frumpy McFrazzle - Human Missionary - A missionary from a far-away 
land that does not believe in the Viking Gods.  He's committed to 
proving the rightness of his beliefs even if he has to work with a 
group of heathens.  Though he's a bit closed-minded when it comes 
to his philosophical beliefs, he's not too uptight to see the 
goodness in others.
	+Can heal the entire party's HP and other status
	+Fairly good defense for a spellcaster
	+Excellent anti-undead capabilities
	-Very few non-undead damaging spells
	-Limited selection of equipment to wear


Night Silvermoon - Human Shaman - A shamaness who can communicate 
with the spirits of the world, who bears a strong resemblence to 
the lunar demigoddess Hati Hrodvitnisson.  Lacking any memories 
of her childhood (if she had one), she follows the will of the 
world's spirit, that is to expel evil from the land at all costs.  
	+Excellent spellcasting abilities
	+Large maximum MP
	+Large selection of useful spells and abilities
	-Very low combat statistics
	-Low armor selection


Styrge - Elf Ranger - An elven ranger who was alive when the gods 
first brought the world to the brink of destruction during the 
gods' war.  She's always held herself responsible for the world's 
suffering, even if she was never its cause to begin with.  
	+Extremely high accuracy rating
	+Can target enemy weaknesses
	+Has some healing spells
	-Low selection of equipment
	-Low magic ratings
	*You can see hidden passages when walking around
	*Has the ability to speak with animals


Olaf Bearbreaker - Human Berserker - Olaf is a seasoned combatant 
who spent many years fighting for glory and money in the Vanaheim 
Colliseum.  He's since gambled away his money and largely become 
a drunkard in various bars and taverns across the land.  He hopes 
to have one last hoorah before he passes on in battle, but he'd 
really want to give his battles some meaning and greater purpose 
than just one pointless fight after another.  Alas, he is no brain, 
but aptly supplies the brawn for the inexperienced Vikings of Midgard.
	+Excellent HP and strength growth
	+Can shunt unused stats to boost strength more
	+Naturally immune to death spells
	-Extremely limited selection of weapons and armor
	-Abyssmal spellcasting ability


Eric Yellowson - Half-elf Skald - A bard who travels the land 
collecting and telling stories of heroes, hoping one day he'll 
become one himself.  Once he strikes it rich, he'll spend his days 
relaxing on his well-deserved rewards.  He wants to challenge the 
greatest bard who ever lived, Skoll Sunchaser, and duel him in a 
contest of rhyme and music.
	+Balanced stats
	+Can bestow positive status on the whole party
	+Can restore diminished MP of other party members
	-Few offensive spells
	-Extremely limited equipment selection


Hilda Skyspear - Human Valkyrie - A valkyrie in the direct 
service of Lord Odin who was sent to gather information before 
the rest of the party on the monsters infesting the world.  Acting 
on the assumption they're the same foes the gods fought and defeated 
in the Gods' War, she was quite surprised to find this new menace 
isn't even from the same plane of reality.  She's old fashioned, 
speaking in an out-of-date accent, and doesn't speak much about 
herself - though she has a soft spot for Olaf.
	+High HP and strength
	+Has defensive spells
	+Can jump to avoid all damage
	-Low MP and magic ability
	-Limited selection of weaponry

Renard Foxson - Foxling Beastmaster - A beastmaster charged 
with the defense of his hometown of Thule. Renard is a latecomer,
uninterested in joining a group of (mostly) humans. Once he's
convinced that the fate of the world might be swung by the help
of one more person, he joins the group in their adventure. He has
a strange manner of speaking however, commenting on situations and
explaining bizarre happenings as if they were part of some
fiendish game...
	+Extremely high stats
	+Learns enemy spells and skills just by being in battle
	+Wide selection of equipment
	-Skills have to be learned by taunting enemies
	-Extremely slow in combat


--There are rumors OTHER heros roam the lands. It's up to you to discover them!--


§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§§

6. Contact Information

Fenrir-Lunaris worked really, REALLY hard on this!  He did just 
about all the artwork, sprites, scripting, and putting together 
of this project.  As always, he accepts questions, comments, and
feedback on his work!  If you feel like making a monetary donation, 
paypal a small contribution to him at the following email adress:

Fenrir_Lunaris@hotmail.com


Artimus Bena also contributed heavily to this as well, composing most
of the music for Vikings of Midgard.  The game wouldn't be the same
without his help, and probably wouldn't have even gotten off the
ground without him!  Go check out some of his other music, and 
give him the credit he deserves at:

http://www.myspace.com/fiveredlaces

And finally, a big thanks goes especially to James Paige, the man
who constructed and built the O.H.R.RPG.C.E - the engine that
Vikings of Midgard was made for!  If you want to try your own
hand at game making, please visit the engine's webpage at:

http://hamsterrepublic.com/ohrrpgce/index.php/Main_Page.html

You can ALSO find other OHRRPGCE games at the following websites, 
and see what games other people have made:

http://www.castleparadox.com/
http://www.slimesalad.com/